CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informacje z Twoich kontaktów pomogą Ci szybciej wypełniać formularze w Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
